/** Styles custom rajoutés au thème */
.product.has-default-attributes.has-children > .images {
	opacity: 1;
}
.author-info {
    margin-bottom: 30px;
}
.shop-elements i {
 	color: #f4a600;
}
.woocommerce a.button.product_type_variable {
	display: none;
}
#searchform {
    float: right;
    margin-left: 15px;
    margin-top: -5px;
}
#searchform button {
    background-color: #f4a600;
    border: medium none;
    border-radius: 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1;
    margin-left: -7px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
}
.wpc-menu a {
	padding: 0 10px 30px;
}
.ui-autocomplete {
    z-index: 100;
    font-size: 15px;
}
.ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-focus, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-focus, .ui-widget-header .ui-state-hover {
    background-color: #f4a600;
    border: 0 none;
    color: #fff;
}
.ui-menu .ui-menu-item {
    padding: 0 10px;
}

#site-navigation .aws-search-form{
    
    
    width:240px;    
}

#site-navigation  .ui-menu.ui-widget.ui-widget-content.ui-autocomplete{
    display: none !important;
    opacity: 0 !important;
}